{
  "verseBefore": "And from the blue, and the purple, and the worm of scarlet, they made finely-woven garments for service in the holy place. And they made the garments of holiness which {were} for Aaron, just as Yahweh had commanded Moses.\n\n\\ts\\*\n\\p ",
  "verseAfter": "And from the blue, and the purple, and the worm of scarlet, they made finely-woven clothes for service in the holy place. And they made the clothes of holiness which {were} for Aaron, just as Yahweh had commanded Moses.\n\n\\ts\\*\n\\p ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 39,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-03-28T21:20:53.334Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 39,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_39"
  }
}
